<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
		<td width="2"><img src="images/separator.gif" border="0"/></td>
	</xsl:template>


	
	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- when vizited inside-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
				<td width="2"><img src="images/separator.gif" border="0"/></td>
				<td width="13"></td>
				<td><a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
				<td width="13"></td>
            </xsl:when>
            <!-- when active-->
            <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
				<td width="2"><img src="images/separator.gif" border="0"/></td>
				<td width="13"></td>
				<td class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
				<td width="13"></td>
            </xsl:when>
            <xsl:otherwise>
        		<td width="2"><img src="images/separator.gif" border="0"/></td>
				<td width="13"></td>
				<td><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
				<td width="13"></td>
            </xsl:otherwise>
	    </xsl:choose>
	</xsl:template>	

</xsl:stylesheet>
