<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]">
<td class="iconleft"><img src="images/bullet.gif"/></td>
                    <td class="menu"><div align="center"><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a> </div></td>
					<td style="width:20px;"></td>
            </xsl:when>
            <!-- active menu without link-->
            <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">

<td background="images/001_2.gif"  style="background-position:center top;background-repeat:repeat-x" class="iconleft"><img src="images/bullet2.gif" width="6" height="6"/></td>
                    <td background="images/001_2.gif" class="menua" style="background-position:center top;background-repeat:repeat-x"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
					<td background="images/001_2.gif" style="width:20px;background-position:top;"></td>
            </xsl:when>
            <xsl:otherwise>
<td class="iconleft"><img src="images/bullet.gif"/></td>
                    <td class="menu"><div align="center"><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a> </div></td>
					<td style="width:20px;"></td>
            </xsl:otherwise>
	    </xsl:choose>
  		<xsl:if test="position()!=last()">
<td class="m1"><img src="images/001_1.gif" width="1" height="16"/></td>
  		</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
