<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<table cellpadding="0" cellspacing="0" height="51" width="571" border="0" style="background: #F8F8F8 url('images/menu_bg.gif') repeat-x;">
   			<tr>
				<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
				<td width="100%"><div style="width:1px; height:0px;"><spacer type="block" width="1" height="0" /></div></td>
   			</tr>
   		</table>
	</xsl:template>
 

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
			<xsl:choose>
            <!-- when vizited inside-->
            	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
					<td style="padding: 0px 12px 0px 12px; background: #FF8B0E url('images/amenu_bg.gif') repeat-x;">
						<a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a>
					</td>
					<xsl:if test="position()!=last()">
						<td width="1" valign="top"><img src="images/separator.gif" /></td>
					</xsl:if>
                </xsl:when>
                <!-- when active-->
                <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
					<td style="padding: 0px 12px 0px 12px; background: #FF8B0E url('images/amenu_bg.gif') repeat-x;">
						<font class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></font>
					</td>
					<xsl:if test="position()!=last()">
						<td width="1" valign="top"><img src="images/separator.gif" /></td>
					</xsl:if>
                </xsl:when>
                <xsl:otherwise>
					<td style="padding: 0px 12px 0px 12px;"><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
					<xsl:if test="position()!=last()">
						<td width="1" valign="top"><img src="images/separator.gif" /></td>
					</xsl:if>
                </xsl:otherwise>
            </xsl:choose>
	</xsl:template>


	<xsl:template match="MENU-ITEM" mode="sub">
        <xsl:choose>
            <xsl:when test="@ID=/LAYOUT/@ID" >
   				<tr>
   					<td style="padding-right: 5px;" height="20"><a href="#"><img src="images/submenu_bullet.gif" border="0"/></a></td>
   					<td><span class="asubmenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></span></td>
   				</tr>
            </xsl:when>
            <xsl:otherwise>
				<xsl:if test="../MENU-ITEM[@ID=/LAYOUT/@ID] or ../../MENU-ITEM[@ID=/LAYOUT/@ID]">
    				<tr>
    					<td style="padding-right: 5px;" height="20"><a href="{@HREF}"><img src="images/submenu_bullet.gif" border="0"/></a></td>
    					<td><a href="{@HREF}" class="submenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
    				</tr>
				</xsl:if>
            </xsl:otherwise>
		</xsl:choose>
	</xsl:template>

</xsl:stylesheet>
