<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<xsl:template match="MENU-ITEM" mode="top">
		<xsl:choose>
			<!-- when vizited inside-->
			<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
                <td class="menuitemactive"><a class="menuitemactive" href="{@HREF}"><img src="images/mark.gif" border="0" width="9" height="9" alt="" align="absmiddle" style="margin-right:5px; margin-top:1px;" /><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
				<xsl:if test="position()!=last()">
	               <td><img src="images/menublock.gif" border="0" width="2" height="38" alt="" /></td>
				</xsl:if>
			</xsl:when>
			<!-- when active-->
			<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
				<td class="menuitemactive"><img src="images/mark.gif" border="0" width="9" height="9" alt="" align="absmiddle" style="margin-right:5px; margin-top:1px;" /><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
				<xsl:if test="position()!=last()">
	               <td><img src="images/menublock.gif" border="0" width="2" height="38" alt="" /></td>
				</xsl:if>
			</xsl:when>
			<xsl:otherwise>
               <td class="menuitem"><a class="menuitem" href="{@HREF}"><img src="images/mark.gif" border="0" width="9" height="9" alt="" align="absmiddle" style="margin-right:5px; margin-top:1px;" /><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
				<xsl:if test="position()!=last()">
	               <td><img src="images/menublock.gif" border="0" width="2" height="38" alt="" /></td>
				</xsl:if>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	


</xsl:stylesheet>
